<?php declare(strict_types=1);

namespace FeedReaderCentral;

/**
 * Session and other keys used for array indexes
 */
class Key {

    /** @var string The $_SESSION key for the current user's e-mail address */
    public const USER_EMAIL = 'FRC_USER_EMAIL';

    /** @var string The $_SESSION key for the current user's ID */
    public const USER_ID = 'FRC_USER_ID';

    /** @var string The $_REQUEST key for the array of user messages to display */
    public const USER_MSG = 'FRC_USER_MSG';
}
